body { background: #ebe4f6 url(../images/body-bg.jpg) repeat-x; color:#666;}
#internal {background: #ebe4f6 url(../images/body-bg-internal.jpg) repeat-x;}
#feature-bg1 { width:538px; height:196px; bottom:8px; position:absolute; z-index:1; background-image:url('../images/banner_bg3.png'); margin-left: 440px;}
#feature-bookcover{ z-index:3; position:absolute; width:307px; height:407px; background-image:url('../images/blendyknitssocks-cover.png'); bottom: 40px; margin-left: 600px; }
.featuretext { font-size: 1.2em; color: #666; margin-bottom: 5px;}
#header a { width: 138px; height: 169px; text-indent: -9999px; background-image:url('../images/blendyknits-logo.png'); position: absolute; display:block; top:7px; z-index:1}

a {color: #703b57; text-decoration: underline;}

h1 { color: #703b57; font-size: 5.2em;}
h1#blendyknitssocks{ text-indent: -6px; border-bottom: 0px dashed #c5a6b7;border-bottom: 1px dashed #c5a6b7;  }
h2 { color: #703b57; font-size: 3em; padding-bottom: 8px;  margin-bottom: 18px; border-bottom: 1px dashed #c5a6b7; }
h3{ margin-bottom: 10px; font-size: 1.2em;}
h4{  color: #703b57; font-size: 14px; margin-bottom: 5px; margin-top: 0px;}

#nav li { background: url(../images/nav-pink.gif) top left no-repeat; }
#nav ul li:hover, #nav ul li.hover, #nav ul li.current_page_item { background: url(../images/nav-active-pink.gif) top left no-repeat; color: #ff4e2c; }
#nav ul li:hover a, #nav ul li.hover a, #nav ul li.current_page_item a { color: #fff; background: url(../images/nav-active-pink.gif) top right no-repeat; }
#nav ul li a { color: #6f3955; background: url(../images/nav-pink.gif) top right no-repeat; }
#nav ul li a:hover { color: #fff; background: url(../images/nav-active-pink.gif) top right no-repeat; }

#maincontainer { background: url(../images/roundedcorner-top.png) no-repeat; }
#main { background-color: #fff; }

#footer { background: url(../images/footer-bg.gif) no-repeat; color:#fff; margin: 0px auto; padding: 16px; margin-bottom: 20px;}
#footer a { color:#fff; padding: 10px;}

.event{width: 450px; background-color: #f5f1fa; padding: 20px 30px 20px 30px; margin-bottom: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.event p{margin: 0px;}
#widgetshoppingcart { background-color: #f5f1fa; border: 1px solid #e7dee9; padding: 6px 14px; margin-bottom: 10px;}
#widgetshoppingcart h2 {border-bottom: none; padding-bottom: 0px;  margin-bottom: 18px; }
#widgetshoppingcart #shoppingcartimage{background-image:url('../images/Shoppingcart_48x48.png'); position:absolute !important; width:48px; height:48px; top:-10px; right:-10px;}